<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>T_("SCARLET")</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
  <link  type="text/css" rel="stylesheet" href="{{CSS}}main.css" />
</head>

<body>
<include src="{{./}}header.html" />

<webbox id="main">
<div id="main-box">
  <include src="{{TPL}}{{module}}" />
</div>
</webbox>

<div class="footer">
  <span class="firefox">
    T_("Best Viewed with") 
    <a href="http://www.mozilla.com/firefox/" target="_blank">Firefox</a>
  </span>
</div>
</body>
</html>
